## smscounter 0.1

=== debian/changelog ===
smscounter (0.1) unstable; urgency=low

  * Initial release

 -- Nerdknight <nerdknight@gmail.com>  Tue, 19 Apr 2011 19:47:32 -0300
