=== debian/control ===
Source: smscounter
Section: user/utilities 
Priority: extra
Maintainer: NerdKnight <nerdknight@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscounter
Architecture: all
Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3),python2.5-qt4-maemo5 (>> 4.7.3),pexpect
Description: SMSCounter counts SMS and calls between given dates.
 It also plots the info in a bar chart.
XB-Maemo-Display-Name: SMSCounter
XSBC-Bugtracker: mailto:nerdknight@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sEExYoJQ3zvdIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAFkklEQVRo3u2YfUxVZRzHv885574D93IBDYSgiREppZOYrkhr
 6Ipsam8sp7Ve1DWM1bIltqbUZla2tVJKW60X8yXK6VyiafNllKIXElEmGK9y
 9XK5wAXuvZxzz8uvP/APZIHJuOyy8f3n7Ow8e57z2fP7/p7f8wMmNKEJTehW
 cji23vReUbFt/EFUVHzR0di4ghyO4k2jOa8wVgBRUZd6k5N32oNBuzSa83Jj
 BUDEQ9P0IBrdJUMK8GdJiW4XUVQo1wgpQFdW1qL5ubknavLXFxHTGUOxRkg9
 IE2aNDm+tHQWN1du9nL3C+NuB0DU/2SMANC4A2CaFvIsF1IA4jhlXAOMhSYA
 BmvbgDqHDWPbrftvro+2HRhZfTTqJsufnY/NVZupzeBCQO1YN9S4NUvWoPhA
 8abTHacLs+xZnfmL82PC5hxwRDtQbb2Ae/nX2HDjantrpZ0tO2ERLL1h5QGB
 BAiaDgAbfnHGQc/pwTM+TNPo+M5CBI6IjWMABmJMGxcAx44dH5piPADk5DyC
 8vKjKUTfPUgHyQwQGACOMyoDzMDCOoScTvPrOt2KskM91StVEERBgad9T3rD
 LBMYeJkDH5JwGrVzQFWZUVE4KBpFRkgCsi8TtXq/ennz1iQI/LWcJ/u0yGTS
 gbEwBSBiHABcjPwxz37lMro1kfkZgUkyBRGw72kX0eJOwtJUOTxDKNJoqFvw
 TiHquX0z3H0eCkoMisxBljkEJR5Np9pJ77wOEoTwASg4sAAAUHh4ieEwV7A6
 Ye4udLZKSvkpH/5ydKKvmxDwauziXl9twQMP9b20XIS3h4UPwOeLj2Jd6VNJ
 nf62ClfP9bTmaoLnUHTJ3WuyWWBlFOrKhZrULW58dimjemZWekBRKHyy0Oq9
 C7Du4DMGd4/rW0/AM93TIuHcjlfwxpJvqkxGA+wxNrz47u5dRZckpFt1nKKq
 o27gEQMUlD6L7XlH4e71FHb5vTmdrSJplRmd/qsboNNbGKj/Pm+Ksil6ALJK
 0AjQiKApvH7xOVf8iguueE7l9ZpG0LSByeC90Gahp7fMw+ePl2DVD4sWtvud
 G3oDIhrKuvZ/kld09fjPKAAIBMCKTszr/ChXfjMR5gwxg6n1ZsWTiFhqWvZq
 xPb1DMCU1KYmuzURmdEt1uLGORucbpUx9sHGkAL8uvYkAMArer/0+nvB8TpE
 TDFnW6z6fQPrh+5WNwndlQ/r1qZQlKhNi6I2wBdPBpMz5Qm62j9wEpcyc3I8
 AR6bLLON5ZU9bgAbQ34OPPfxwqwuvztGUXiCDBabZo95+5flq4Dq/mYKI8TG
 6FjDeQkep8wyp1vAGEBQB7lABaAyX0BDeZUP0xKNt93FGBFAS1W7FDFTR3JQ
 ZBzHKOCVmdUfW5P7mMdnivZF3tObflanuWzZGWKqq03iyit7kZKgR0KcgKDM
 bpi53xeXG0X4AirmTDdDozEy8Zmf/q4yqtaAJGkkBcCulXWdf2Hq87N/Kz2b
 Y7D5Pn2roejRZXX8hxRQ5QSbgIy7DGhu8cNRY4JOVaCJCmS/iiOnumAzMWSm
 mWHiAKXv9ttII05sSZmJK1OXpuxorGr2tp1sn9XXJjYN/H5hd1pe8h2G73ke
 BoCHMWY26i6Vwd0hY3K0DlecIqYmGhFnFWA2cWAM6PZp1xJyL04JeQgRERhj
 X5vtlgTJK/8z+OcBgCQNmqiACTpwlhQEnGdwZzQPm4HBF1Axf4YFAs/gbJfR
 3QUkxAnQJHVsijl240Sq/b32/aF2URODoKAeLPI+KB5Hf8wDMDPAYuGgSSqC
 AOIsDL4+DU6nBJOBjQ3AoHv7f1pPVm1QDGmQG08QeMOwk+gB9PQpzOWlMQcY
 UkdqrPVx1X8UC4LAAcFbjuc5cPWuoG/MTPw/5x5JwyfkHe0JTWiA/gVr2Gr4
 3ugWuQAAAABJRU5ErkJggg==
 ====
