## smscounter 0.2

=== debian/changelog ===
smscounter (0.2) unstable; urgency=low
  Features added:
  * Show cost of sent SMS
  * Show duration of calls
  * Show cost of calls
  * Options menu to set sms and minute cost


 -- Nerdknight <nerdknight@gmail.com>  Sat, 23 Apr 2011 18:28:32 -0300
