=== debian/control ===
--- 
+++ 
@@ -8,8 +8,15 @@
 Package: smscounter
 Architecture: all
 Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3),python2.5-qt4-maemo5 (>> 4.7.3),pexpect
-Description: SMSCounter counts SMS and calls between given dates.
+Description: SMSCounter displays info about SMS and calls between given dates.
  It also plots the info in a bar chart.
+XB-Maemo-Upgrade-Description: New functionality: 
+ * Show cost of sent SMS
+ * Show duration of calls
+ * Show cost of calls
+ * Options menu to set sms and minute cost
+ .
+ Notice: the call duration is not stored by default in the database, this information will be available since the first time you install this version.
 XB-Maemo-Display-Name: SMSCounter
 XSBC-Bugtracker: mailto:nerdknight@gmail.com
 XB-Maemo-Icon-26:
