## smscounter 0.3

=== debian/changelog ===
smscounter (0.3) unstable; urgency=low
  Features added:
  * Locale support added for decimal numbers

 -- Nerdknight <nerdknight@gmail.com>  Wed, 29 Jun 2011 21:22:32 -0300
