=== debian/rules ===
--- 
+++ 
@@ -62,13 +62,13 @@
 	cp src/__init__.py $(CURDIR)/debian/smscounter/opt/smscounter/__init__.py
 	cp src/graph.py $(CURDIR)/debian/smscounter/opt/smscounter/graph.py
 	cp src/SMSCounter.py $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounter.py
+	cp src/triggers $(CURDIR)/debian/smscounter/opt/smscounter/triggers
 	chmod +x $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounter.py
 	### Installing menufile
 	# Now copy the file with the menu entry into /usr/share/applications. 
 	cp data/smscounter.desktop $(CURDIR)/debian/smscounter/usr/share/applications/hildon/
 	
 	cp -r data/icons $(CURDIR)/debian/smscounter/usr/share/
-	
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
