## smscounter 0.4

=== debian/changelog ===
smscounter (0.4) unstable; urgency=low
  Features added:
  * Added desktop widget, source adapted from SMSCounterWidget package: http://maemo.org/packages/view/smswidget/

 -- Nerdknight <nerdknight@gmail.com>  Tue, 6 Mar 2012 00:52:04 -0300
