=== debian/control ===
--- 
+++ 
@@ -7,13 +7,11 @@
 
 Package: smscounter
 Architecture: all
-Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3),python2.5-qt4-maemo5 (>> 4.7.3),pexpect
+Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3),python2.5-qt4-maemo5 (>> 4.7.3),python-hildon, python-hildondesktop, hildon-desktop-python-loader, python-dbus
 Description: SMSCounter displays info about SMS and calls between given dates.
  It also plots the info in a bar chart.
 XB-Maemo-Upgrade-Description: New features: 
- * Locale support added for decimal numbers
- .
- Notice: the call duration is not stored by default in the database, this information will be available since the first time you install this app.
+ * Added desktop widget, source adapted from SMSCounterWidget package: http://maemo.org/packages/view/smswidget/
 XB-Maemo-Display-Name: SMSCounter
 XSBC-Bugtracker: mailto:nerdknight@gmail.com
 XB-Maemo-Icon-26:
