=== debian/rules ===
--- 
+++ 
@@ -62,13 +62,20 @@
 	cp src/__init__.py $(CURDIR)/debian/smscounter/opt/smscounter/__init__.py
 	cp src/graph.py $(CURDIR)/debian/smscounter/opt/smscounter/graph.py
 	cp src/SMSCounter.py $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounter.py
+	cp src/SMSCounterWidget.py $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounterWidget.py
 	cp src/triggers $(CURDIR)/debian/smscounter/opt/smscounter/triggers
 	chmod +x $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounter.py
+	chmod +x $(CURDIR)/debian/smscounter/opt/smscounter/SMSCounterWidget.py
 	### Installing menufile
 	# Now copy the file with the menu entry into /usr/share/applications. 
 	cp data/smscounter.desktop $(CURDIR)/debian/smscounter/usr/share/applications/hildon/
-	
+	cp data/SMSCounterWidget.desktop $(CURDIR)/debian/smscounter/usr/share/applications/hildon-home/
+
+	ln -s /opt/smscounter/graph.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/graph.py
+	ln -s /opt/smscounter/SMSCounter.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/SMSCounter.py
+	ln -s /opt/smscounter/SMSCounterWidget.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/smscw.py
 	cp -r data/icons $(CURDIR)/debian/smscounter/usr/share/
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
