## smscounter 0.5

=== debian/changelog ===
smscounter (0.5) unstable; urgency=low
  New features:
  * Added calls count to desktop widget
  * Remember the last from/to dates between launches
 -- Nerdknight <nerdknight@gmail.com>  Tue, 6 Mar 2012 00:52:04 -0300
