=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,8 @@
 	cp data/smscounter.desktop $(CURDIR)/debian/smscounter/usr/share/applications/hildon/
 	cp data/SMSCounterWidget.desktop $(CURDIR)/debian/smscounter/usr/share/applications/hildon-home/
 
-	ln -s /opt/smscounter/graph.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/graph.py
-	ln -s /opt/smscounter/SMSCounter.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/SMSCounter.py
+	#ln -s /opt/smscounter/graph.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/graph.py
+	#ln -s /opt/smscounter/SMSCounter.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/SMSCounter.py
 	ln -s /opt/smscounter/SMSCounterWidget.py $(CURDIR)/debian/smscounter/usr/lib/hildon-desktop/smscw.py
 	cp -r data/icons $(CURDIR)/debian/smscounter/usr/share/
